Subject: Blx Audits - Feedback
From: Subir Chakma <[email-masked]>
To: Ankit Verma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Sat, 22 Mar 2014 21:56:04 +0530 (IST)

Hello Ankit 

Pls see some of the chats I reviewed below. Go thru them carefull, and understand the areas I marked out, and see my feedbacks. 

Below chat ws handled well. However, the specific query Cx asked " 0742-6402 is number for me, right? " ws not addressed. You shud pay attentions to all details Cx ask. 

Additionally, no apology offered for sending a wrong message 'One World Avenue' 

info:  Your Issue ID for this chat is LTK122160834272X 

[10:38:47] 	tanchun chai:  I want to ask for that suite addresses. 

[10:39:17] 	tanchun chai:  4505 Honeywell Court (Door 31) is addresses, right? 

[10:39:40] 	tanchun chai:  0742-6402 is number for me, right? 

[10:40:01] 	Ankit:  Thank you for visiting One World Avenue. Please do not hesitate to contact us if you have any additional queries. 

[10:40:29] 	Ankit:  Hub address 1 0742-6402, Borderlinx/DHL 

[10:40:29] 	Ankit:  Hub address 2 4505 Honeywell Court (Door 31) 

[10:40:29] 	Ankit:  Hub city Dayton 

[10:40:29] 	Ankit:  Hub state code OH 

[10:40:29] 	Ankit:  Hub post code 45424-5760 

[10:40:29] 	Ankit:  Hub country id US 

[10:40:29] 	Ankit:  Hub phone number +1 (937) 889 6246 

[10:40:50] 	tanchun chai:  ok 

[10:40:56] 	Ankit:  Is there anything else I may assist you with today? 

------------- 

Few issues with this chat. Too much canned responses used, and repeation of lines, specially the return part. In chat you must be careful of both this aspect . Responses must be to the point and short, but not incomplete responses. You over-looked both. 

Look at the highlighted lines again- 

 - First highlighted sentence is too confusing. Prepaid return labels are provided by merchant, and for which Cx need to contact them. That's it. Some of the merchant may include a physical Prepaid return label inside the package, so if the merchant say so, we need to re-check with Hub before giving final return cost. 

- Second highlight is that merchant can provide prepaid return label in any format. It is normally a download link. However, we prefer the label to be in PDF, JPG, PNG format. 

info:  Your Issue ID for this chat is LTK122160708063X 

Vinay:  how do i know if the prepaid return label is available or not 
[10:29:54] 	Ankit:  You must get in touch with the merchant and ask them if they will provide you prepaid label 
[10:31: 03] 	Ankit:  Please choose the carrier you want to use, contact them and pay the shipping charges. After that, they will provide you with a prepaid label. You need to email us that prepaid label to the following email address: [email-masked]. Alternatively, you may arrange a collection. In that case the carrier will pick the shipment up from our facilities. You would need to give us a call tag and 48 hours notice to get the shipment ready. In both cases, you would need to cover an administration fee of US$ 20 or GBP20 for returning the shipment. 
[10:31:44] 	Vinay:  Return Request #243640 Order #8348385 Return To: Ducati Detroit Attn: Return #243640 33828 Woodward Ave. Birmingham, MI 48009 US Return Items: Quantity Item Description Brand 1.00 987684723 Ducati Crosshair Sunglasses by Oakley Ducati North America To complete your return: 1.Print this page. Printer-Friendly Format 2.Include the page with your return. 3.Attach the Shipping Label (at the bottom of this page) to your package. 4.Mail the package using a shipping method that provides a tracking number. Note: •All items must be in new condition and in their original packaging. •Return the items within 30 days the return request date. After this, the return request will be closed and returned items will not be accepted. •We will email you about your return request. •When we finish processing your return, we will apply the price of the items, including tax, to the payment method you used to place the order and notify you via email. Back to Order Details Shipping Label (Cut below this line and attach to your package) ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ Ducati Detroit Attn: Return #243640 33828 Woodward Ave. Birmingham, MI 48009 US 
[10:31:49] 	Vinay:  this is what i got from the merchant 
[10:31:57] 	Vinay:  does it have a prepaid return label? 
[10:33:12] 	Ankit:  Prepaid return label always come either in .jpg or .pdf format 
[10:33:33] 	Ankit:  Contact your merchant they will assisting you getting one 
[10:33:52] 	Vinay:  ok, thanks. 

----------- 

LTK122160833376X - Good that you asked the Cx if he would like to speak to previous agent to make things easier for the Cx. 
LTK122160833296X - Good that you informed the Cx prior to the transfer to AR support. 

---------- 

Always back your statement with a reason. We do not ship perfumed  candles because it is considered flammable in nature due to the perfume in it. 

Also, you asked for the Suite number, and after the Cx provided the same, you should have thanked him and offered further assistance. After the giving info, you straight away offered further assistance, and again repeated the same line - not a good conversation. 

info:  Your Issue ID for this chat is LTK122160792610X 
[18:18:45] 	Ankit:  I am sorry we can not ship that item to you! 
[18:19:02] 	Hani Gay:  OK ANKIT, THANKS 
[18:19:07] 	Ankit:  May I have your Suite Number Please? 
[18:19:32] 	Hani Gay:  FOR A WHILE NEED TO LOGIN FIRST 
[18:19:46] 	Ankit:  Is there anything else I may assist you with today? 
[18:23:40] 	Hani Gay:  0779-844 
[18:24:14] 	Ankit:  Is there anything else I may assist you with today? 
[18:24:39] 	Hani Gay:  no more 

------------ 

Again, c x specfic query ws not addressed. He wanted to know why shipment was delivered within 3 days time, when normally it should take 4-6 thru Standard shipping which he paid for. 

Your response should have been in the line- "Your shipment ws sent thru standard shipping and was charged accordingly. No extra charges has been billed to you.  Though normally it takes 4-6 business days, but you can expect the shipment to be delivered earlier as well. These are estimated deliery period only" 

Question: 	I opted for Standard shipping, but somehow when my shipment arrived, I realised it's DHL Express. Did I end up paying more in this situation? 

info:  Your Issue ID for this chat is LTK122160791594X 

Ankit:  No, Your shipment was only standard 
[17:28:00] 	Ankit:  I can see from my end it was not Express 
[17:28:03] 	Ankit:  Is there anything else I may assist you with today? 
[17:30:41] 	Ankit:  Are we connected? 
[17:31:14] 	Evon:  hello 
[17:31:23] 	Evon:  yes we are, sorry 
[17:31:32] 	Ankit:  Is there anything else I may assist you with today? 
[17:31:47] 	Evon:  is it standard practice for Boderlinx to use DHL EXpress for the Standard shipping option? 
[17:32:09] 	Evon:  cos from what I understand, DHL Express is more expensive that standard DHL shipping 
[17:33:40] 	Ankit:  Please be informed that after check your account I found last shipment was through Standard Delivery 
[17:35:43] 	Ankit:  Is there anything else I may assist you with today? 

------- 

LTK122160791562X - Good use of the canned response. 

LTK122160790485X - Well handled 

LTK122160789851X - Perfect chat 

---- 

This is a long chat. The initial chat response is way too long- 3+ mins. Then you requested to allow some time to read the query, and then asked Cx to explain his problem. Not a good conversation at all. Cx had a long chat wth Anas, and you can imagine how he would have felt explaining the same issue again. 

Looking at the chat, clarity was missing in your responses. You made some random suggestions to Cx  to contact paypal, bank etc.. Asking charges that we billed, currency etc... Completely confusion and chaotic. 

Facts are- 

 - We charged amount USD 91.63 for the order. 

- We billed the Cx  the equivalent amount in local currency EGP. 

- Exchange rate is as per the rate at the time of billing on that day. Exchange rate fluctutes 

- Your escalation to Billing is not appropriate as Cx is only disputing the exchange rate which IT can assist with. 

Over all not a good chat. 

[17:23:15] 	info:  Your Issue ID for this chat is LTK122160791599X 
[17:23:19] 	Ankit:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[17:23:50] 	Ahmed mahmoud:  i was just talking to anas but then my mobile charge run over 
[17:24:04] 	Ankit:  Okay! 
[17:25:43] 	Ahmed mahmoud:  well 
[17:27:09] 	Ahmed mahmoud:  ?! 
[17:27:30] 	Ankit:  Please allow me a moment while I check that for you. 
[17:28:23] 	Ankit:  I need to know the query. 
[17:28:35] 	Ankit:  So that I can assist you further! 
[17:29:11] 	Ahmed mahmoud:  ok 
[17:29:17] 	Ahmed mahmoud:  my last shippment 
[17:29:27] 	Ahmed mahmoud:  i been charge with EGP not USD 
[17:29:58] 	Ahmed mahmoud:  i dont mind that , but the exhange rate is way much from the currencis exchange price 
[17:30:21] 	Ankit:  Please be informed that you will always be charged in local currency only 
[17:31:00] 	Ahmed mahmoud:  no sir , my bank account is in US dollar not EGP ... 
[17:31:27] 	Ahmed mahmoud:  that payment showed in my bank statement in EGP 
[17:31:43] 	Ahmed mahmoud:  in fact i dont mind the exchanging at all 
[17:31:58] 	Ahmed mahmoud:  but i been charged way much than the exchange price 
[17:32:01] 	Ankit:  Can I ask how much did you pay to release the shipment? 
[17:32:23] 	Ahmed mahmoud:  it showed 91.63$ 
[17:33:21] 	Ahmed mahmoud:  then paypal sent me conformation with email with 661 EGP same amount in my bank statement 
[17:34:05] 	Ankit:  1 USD = 6.96270 EGP 
[17:34:11] 	Ahmed mahmoud:  yes 
[17:34:14] 	Ahmed mahmoud:  that is the price 
[17:34:21] 	Ahmed mahmoud:  it should be 
[17:34:25] 	Ankit:  I will need the transaction ID of paypal 
[17:34:36] 	Ankit:  We need to discuss this with paypal 
[17:35:07] 	Ahmed mahmoud:  ok 
[17:35:09] 	Ahmed mahmoud:  hold on 
[17:36:45] 	Ahmed mahmoud:  invoice id ? 
[17:37:04] 	Ankit:  No, Paypal must have sent you a transaction ID.. 
[17:38:11] 	Ahmed mahmoud:  transaction ID : 50453997XA1631334 
[17:39:09] 	Ankit:  Can you log in to your borderlinx account! 
[17:39:19] 	Ahmed mahmoud:  sure 
[17:39:55] 	Ahmed mahmoud:  am in 
[17:40:13] 	Ankit:  Goto--->Shipment history 
[17:40:31] 	Ahmed mahmoud:  ok 
[17:40:33] 	Ahmed mahmoud:  and ?! 
[17:40:42] 	Ankit:  wait 
[17:41:00] 	Ankit:  Did you pay using card? 
[17:41:06] 	Ahmed mahmoud:  paypal 
[17:41:27] 	Ankit:  Paid through card via paypal! 
[17:41:50] 	Ahmed mahmoud:  yes 
[17:42:03] 	Ankit:  Which banks card is it? 
[17:42:26] 	Ahmed mahmoud:  QNB 
[17:43:05] 	Ahmed mahmoud:  its was NSGB then QNB bought the bank .. 
[17:44:04] 	Ankit:  You need to get in touch with the Bank only, As we are not related into money conversion. I am sure your bank must have charge you some sort of money conversion fees 
[17:44:24] 	Ahmed mahmoud:  i already did 
[17:44:44] 	Ahmed mahmoud:  my account is in US dollar 
[17:44:58] 	Ahmed mahmoud:  and they didnt make any exchanging 
[17:45:09] 	Ankit:  As I can see that we have charged only $91.63, then you have paid some money to bank 
[17:45:29] 	Ahmed mahmoud:  the paypal invoice says 661 as well 
[17:45:42] 	Ahmed mahmoud:  the bank done nothing wrong .. 
[17:46:02] 	Ankit:  Either paypal or your bank.. But I am quite sure there is a fees that you have paid! 
[17:46:24] 	Ankit:  Why don't you try to ask paypal.. 
[17:46:44] 	Ankit:  As paypal always ask some fees during transactions! 
[17:46:50] 	Ahmed mahmoud:  its not my first time me using borderlinx 
[17:46:55] 	Ahmed mahmoud:  check my history !! 
[17:47:06] 	Ahmed mahmoud:  its not the bank i have already checked 
[17:47:07] 	Ahmed mahmoud:  ... 
[17:47:16] 	Ankit:  I have checked your history then only I am saying 
[17:47:27] 	Ahmed mahmoud:  its bettween you and paypal .. 
[17:47:40] 	Ahmed mahmoud:  some how they charged me with local currency 
[17:48:27] 	Ankit:  That is right, But as your shipping history says that we have only charged $91.63 and paypal says something different, then you must contact paypal 
[17:48:44] 	Ankit:  Try to make a contact with them at least once 
[17:49:11] 	Ahmed mahmoud:  do you want to see paypal invoice ?! 
[17:50:53] 	Ankit:  Okay, I am forwarding your issue to next level of escalation. They will investigate it with paypal and will revert you.. Please forward your banks statement in .pdf format to [email-masked] with LTK122160791599X in subject 
[17:51:20] 	Ahmed mahmoud:  ok 
[17:51:40] 	Ankit:  Thanks 
[17:51:40] 	Ankit:  Is there anything else I may assist you with today? 
[17:51:53] 	Ahmed mahmoud:  no thank you 
[17:51:59] 	Ankit:  Great! 
[17:52:00] 	Ankit:  Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
[17:52:03] 	info:  Chat session has been terminated by the site operator. 

Regards 
Subir